
-- @AutoRun
-- drop table tl_level;



CREATE TABLE tl_level (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    level_desc varchar(30) NULL,
    level_notes text NULL,
    rpt_hdr text NULL,
    applied_to_express char(1) NULL,
    css_class varchar(100) NULL,
    enabled char(1) NULL
    );



ALTER TABLE tl_level ADD    
    CONSTRAINT pk_tl_level PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    